Bug 68838 - gqview is out of date
gqview is out of date
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gqview (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
http://gqview.sourceforge.net/
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-14 20:13 EDT by Gordon Messmer
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-15 06:39:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gordon Messmer 2002-07-14 20:13:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020625

Description of problem:
Red Hat ships a very old version of gqview.  Newer versions have many desirable
features.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Install latest version of Red Hat Linux.  : )

Additional info:
Comment 1 Marius Andreiana 2002-07-15 06:39:03 EDT
would be nice to include eog too

Note You need to log in before you can comment on or make changes to this bug.